This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 770997 - [abrt] kdeutils-printer-applet-4.7.4-1.fc16: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.93" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the c
[abrt] kdeutils-printer-applet-4.7.4-1.fc16: connection.py:630:call_blocking:...
Status: CLOSED DUPLICATE of bug 711719
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:e2ec56b79221dff5c6109139c9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-30 17:28 EST by jeff
Modified: 2011-12-30 18:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-30 18:57:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jeff 2011-12-30 17:28:12 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/printer-applet
executable:     /usr/bin/printer-applet
kernel:         3.1.6-1.fc16.x86_64
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.93" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
time:           Tue 27 Dec 2011 12:36:49 PM CST
uid:            500
username:       jeff

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.93" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Traceback (most recent call last):
:  File "/usr/bin/printer-applet", line 1163, in <module>
:    applet = JobManager()
:  File "/usr/bin/printer-applet", line 300, in __init__
:    notification = NewPrinterNotification(bus, self)
:  File "/usr/bin/printer-applet", line 1052, in __init__
:    bus_name = dbus.service.BusName (PDS_OBJ, bus=bus)
:  File "/usr/lib/python2.7/site-packages/dbus/service.py", line 129, in __new__
:    retval = bus.request_name(name, name_flags)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 306, in request_name
:    'su', (name, flags))
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.93" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SystemBus (system) at 0x1567830>
:args: ('com.redhat.NewPrinterNotification', 0)
:utf8_strings: False
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 'su'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0x1588bb8>
:method: 'RequestName'
Comment 1 Rex Dieter 2011-12-30 17:37:28 EST
*** Bug 770998 has been marked as a duplicate of this bug. ***
Comment 2 Kevin Kofler 2011-12-30 18:57:39 EST

*** This bug has been marked as a duplicate of bug 711719 ***

Note You need to log in before you can comment on or make changes to this bug.